<?php
// ** Definições MySQL ** //
define('DB_NAME', 'putyourdbnamehere');    // Nome da base de dados
define('DB_USER', 'usernamehere');     // Nome de utilizador MySQL
define('DB_PASSWORD', 'yourpasswordhere'); // ... e senha
define('DB_HOST', 'localhost');    // Normalmente nãoo é necessário alterar este valor
define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

// Mude cada ****_KEY para uma frase única.  Não vai ter que se lembrar dela mais tarde,
// portanto use uma que seja longa e complicada.  Visite http://api.wordpress.org/secret-key/1.1/
// para gerar uma frase ou então invente uma. Cada chave deveria ter um valor diferente.
define('AUTH_KEY', 'put your unique phrase here'); // Mude isto para uma frase única.
define('SECURE_AUTH_KEY', 'put your unique phrase here'); // Mude isto para uma frase única.
define('LOGGED_IN_KEY', 'put your unique phrase here'); // Mude isto para uma frase única.

// Poderá instalar vários blogs WordPress numa única base de dados se
// atribuir a cada uma das instalações um prefixo diferente
$table_prefix  = 'wp_';   // Utilize apenas números, letras ou underscore ("_")!

// Altere esta definição de acordo com o idioma pretendido. O ficheiro MO
// correspondente terá de estar instalado em wp-includes/languages.
// Por exemplo, instale pt_PT.mo em wp-includes/languages e defina WPLANG
// para 'pt_PT', para activar o idioma português europeu.
define ('WPLANG', 'pt_PT');

/* É tudo, não são necessárias mais alterações! Divirta-se com o seu blog. */

if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');
require_once(ABSPATH . 'wp-settings.php');
?>
